Subject: RE: 回复：MT. DUNE /// URGENT INSTRUCTION TO LEAVE NIPAH ANCHORAGE TOWARD NEXT PORT OF CALL
From: "Dune" <[email-masked]>
To: "'ops1'" <[email-masked]>
Cc: <[email-masked]>, "'ebadi'" <[email-masked]>, "'mo-fathi'" <[email-masked]>, "'mosayebi'" <[email-masked]>, <[email-masked]>
Date: Sun, 9 Mar 2025 18:09:32 +0330

Dear Sir

Good Day

Warmest Greetings from MT. DUNE!

Your below message safely received and noted with many thanks

Awaiting for Port Clearance and crew Passports and your green light to depart Nipah Anchorage.

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email:  <mailto:[email-masked]> [email-masked]

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.

 

From: ops1 [mailto:[email-masked]] 
Sent: Sunday, March 9, 2025 5:38 PM
To: Dune <[email-masked]>
Subject: 回复：MT. DUNE /// URGENT INSTRUCTION TO LEAVE NIPAH ANCHORAGE TOWARD NEXT PORT OF CALL

Dear Captain 

Good day,

Please find below for your reference.

1. We have received the same instructions. Currently, we are processing the outward formalities/PC.

2. Confirm, don’t sail before receiving the PC and all crew passports from our board agent.

3. Please keep AIS on while you are still in Nipah.

4. Deep sea pilot, will cross check and revert.

Thanks.

------------------------------------------------------------------
发件人：Dune<[email-masked]>
日　期：2025年03月09日 20:36:27
收件人：'ops1'<[email-masked] <mailto:[email-masked]> >
抄　送：<[email-masked] <mailto:[email-masked]> >; 'ebadi'<[email-masked] <mailto:[email-masked]> >; 'mo-fathi'<[email-masked] <mailto:[email-masked]> >; 'mosayebi'<[email-masked] <mailto:[email-masked]> >; <[email-masked] <mailto:[email-masked]> >
主　题：MT. DUNE /// URGENT INSTRUCTION TO LEAVE NIPAH ANCHORAGE TOWARD NEXT PORT OF CALL

Dear Sir

Good Evening

Hoping all goes well with you

I just received fresh instructions from my Charterer to cast off from DV and leave Nipah Anchorage toward next port of Call

I’ll be obliged if you would kindly advise regarding following points and do necessary arrangements in this regard with many thanks:

1.      Regarding the port clearance as you have instructed on earlier correspondences

Quote”

To avoid any problem, pls do not sail out your vessel from Nipah prior Port Clearance onboard.
“Unquote

Please advise whether the port clearance is required to leave the Nipah Anchorage and if the answer is yes, please do needful formalities to obtain port clearance on urgent basis

2.      Regarding 34 Numbers of Crew Passports in which handed over to agent’s representative Mr. ALFIAN to perform Immigration formalities, I’ll be obliged if you would kindly return all passports prior vessel’s departure from the Nipah Anchorage

3.      Regarding AIS, can you please advise, whether we can leave the anchorage while the AIS is switched off or we have to keep the AIS ON until leaving the Nipah Anchorage

4.      Regarding Deep Sea Pilot, please do necessary arrangement for boarding of pilot for east bound transit of S’Pore strait with many thanks

Sincerest gratitude for your kind co-operation, indeed.     

 

 

Heartiest wishes

       Master

   MT. DUNE

GSM:     +98 915 145 0364

Direct:    + 98 21 91081830

              + 98 21 91081834

Email: [email-masked] <mailto:[email-masked]> 

ship's email system is not being monitored on line

for urgent matters please call on ship's GSM/Direct phone.